##
## PHPExcel
##

## Copyright (c) 2006 - 2011 PHPExcel
##
## This library is free software; you can redistribute it and/or
## modify it under the terms of the GNU Lesser General Public
## License as published by the Free Software Foundation; either
## version 2.1 of the License, or (at your option) any later version.
##
## This library is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
## Lesser General Public License for more details.
##
## You should have received a copy of the GNU Lesser General Public
## License along with this library; if not, write to the Free Software
## Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
##
## @category   PHPExcel
## @package    PHPExcel_Calculation
## @copyright  Copyright (c) 2006 - 2011 PHPExcel (http://www.codeplex.com/PHPExcel)
## @license    http://www.gnu.org/licenses/old-licenses/lgpl-2.1.txt	LGPL
## @version    1.7.8, 2012-10-12
##
## Data in this file derived from http://www.piuha.fi/excel-function-name-translation/
##
##


##
##	Add-in and Automation functions			Eklenti ve Otomasyon fonksiyonları
##
GETPIVOTDATA		= OZETVERİAL	##	Bir Ozet Tablo raporunda saklanan verileri verir.


##
##	Cube functions					Kup işlevleri
##
CUBEKPIMEMBER		= KUPKPIUYE			##	Kilit performans gostergesi (KPI-Key Performance Indicator) adını, ozelliğini ve olcusunu verir ve hucredeki ad ve ozelliği gosterir. KPI, bir kurumun performansını izlemek icin kullanılan aylık brut kar ya da uc aylık calışan giriş cıkışları gibi olculebilen bir birimdir.
CUBEMEMBER			= KUPUYE			##	Bir kup hiyerarşisinde bir uyeyi veya kaydı verir. Uye veya kaydın kupte varolduğunu doğrulamak icin kullanılır.
CUBEMEMBERPROPERTY	= KUPUYEOZELLİĞİ	##	Bir kupte bir uyenin ozelliğinin değerini verir. Kup icinde uye adının varlığını doğrulamak ve bu uyenin belli ozelliklerini getirmek icin kullanılır.
CUBERANKEDMEMBER	= KUPUYESIRASI 		##	Bir kume icindeki uyenin derecesini veya kacıncı olduğunu verir. En iyi satış elemanı, veya en iyi on oğrenci gibi bir kumedeki bir veya daha fazla oğeyi getirmek icin kullanılır.
CUBESET				= KUPKUME			##	Kumeyi oluşturan ve ardından bu kumeyi Microsoft Office Excel'e getiren sunucudaki kupe kume ifadelerini gondererek hesaplanan uye veya kayıt kumesini tanımlar.
CUBESETCOUNT		= KUPKUMESAY		##	Bir kumedeki oğelerin sayısını getirir.
CUBEVALUE			= KUPDEĞER 			##	Bir kupten toplam değeri getirir.


##
##	Database functions				Veritabanı işlevleri
##
DAVERAGE		= VSECORT			##	Secili veritabanı girdilerinin ortalamasını verir.
DCOUNT			= VSECSAY			##	Veritabanında sayı iceren hucre sayısını hesaplar.
DCOUNTA			= VSECSAYDOLU		##	Veritabanındaki boş olmayan hucreleri sayar.
DGET			= VAL				##	Veritabanından, belirtilen olcutlerle eşleşen tek bir rapor cıkarır.
DMAX			= VSECMAK			##	Secili veritabanı girişlerinin en yuksek değerini verir.
DMIN			= VSECMİN			##	Secili veritabanı girişlerinin en duşuk değerini verir.
DPRODUCT		= VSECCARP			##	Kayıtların belli bir alanında bulunan, bir veritabanındaki olcutlerle eşleşen değerleri carpar.
DSTDEV			= VSECSTDSAPMA		##	Secili veritabanı girişlerinden oluşan bir orneğe dayanarak, standart sapmayı tahmin eder.
DSTDEVP			= VSECSTDSAPMAS		##	Standart sapmayı, secili veritabanı girişlerinin tum populasyonunu esas alarak hesaplar.
DSUM			= VSECTOPLA			##	Kayıtların alan sutununda bulunan, olcutle eşleşen sayıları toplar.
DVAR			= VSECVAR			##	Secili veritabanı girişlerinden oluşan bir orneği esas alarak farkı tahmin eder.
DVARP			= VSECVARS			##	Secili veritabanı girişlerinin tum populasyonunu esas alarak farkı hesaplar.


##
##	Date and time functions				Tarih ve saat işlevleri
##
DATE			= TARİH				##	Belirli bir tarihin seri numarasını verir.
DATEVALUE		= TARİHSAYISI		##	Metin bicimindeki bir tarihi seri numarasına donuşturur.
DAY				= GUN				##	Seri numarasını, ayın bir gunune donuşturur.
DAYS360			= GUN360			##	İki tarih arasındaki gun sayısını, 360 gunluk yılı esas alarak hesaplar.
EDATE			= SERİTARİH			##	Başlangıc tarihinden itibaren, belirtilen ay sayısından once veya sonraki tarihin seri numarasını verir.
EOMONTH			= SERİAY			##	Belirtilen sayıda ay once veya sonraki ayın son gununun seri numarasını verir.
HOUR			= SAAT				##	Bir seri numarasını saate donuşturur.
MINUTE			= DAKİKA			##	Bir seri numarasını dakikaya donuşturur.
MONTH			= AY				##	Bir seri numarasını aya donuşturur.
NETWORKDAYS		= TAMİŞGUNU			##	İki tarih arasındaki tam calışma gunlerinin sayısını verir.
NOW				= ŞİMDİ				##	Gecerli tarihin ve saatin seri numarasını verir.
SECOND			= SANİYE			##	Bir seri numarasını saniyeye donuşturur.
TIME			= ZAMAN				##	Belirli bir zamanın seri numarasını verir.
TIMEVALUE		= ZAMANSAYISI		##	Metin bicimindeki zamanı seri numarasına donuşturur.
TODAY			= BUGUN				##	Bugunun tarihini seri numarasına donuşturur.
WEEKDAY			= HAFTANINGUNU		##	Bir seri numarasını, haftanın gunune donuşturur.
WEEKNUM			= HAFTASAY			##	Dizisel değerini, haftanın yıl icinde bulunduğu konumu sayısal olarak gosteren sayıya donuşturur.
WORKDAY			= İŞGUNU			##	Belirtilen sayıda calışma gunu oncesinin ya da sonrasının tarihinin seri numarasını verir.
YEAR			= YIL				##	Bir seri numarasını yıla donuşturur.
YEARFRAC		= YILORAN			##	Başlangıc_tarihi ve bitiş_tarihi arasındaki tam gunleri gosteren yıl kesrini verir.


##
##	Engineering functions				Muhendislik işlevleri
##
BESSELI			= BESSELI			##	Değiştirilmiş Bessel fonksiyonu In(x)'i verir.
BESSELJ			= BESSELJ			##	Bessel fonksiyonu Jn(x)'i verir.
BESSELK			= BESSELK			##	Değiştirilmiş Bessel fonksiyonu Kn(x)'i verir.
BESSELY			= BESSELY			##	Bessel fonksiyonu Yn(x)'i verir.
BIN2DEC			= BIN2DEC			##	İkili bir sayıyı, ondalık sayıya donuşturur.
BIN2HEX			= BIN2HEX			##	İkili bir sayıyı, onaltılıya donuşturur.
BIN2OCT			= BIN2OCT			##	İkili bir sayıyı, sekizliye donuşturur.
COMPLEX			= KARMAŞIK			##	Gercek ve sanal katsayıları, karmaşık sayıya donuşturur.
CONVERT			= CEVİR				##	Bir sayıyı, bir olcum sisteminden bir başka olcum sistemine donuşturur.
DEC2BIN			= DEC2BIN			##	Ondalık bir sayıyı, ikiliye donuşturur.
DEC2HEX			= DEC2HEX			##	Ondalık bir sayıyı, onaltılıya donuşturur.
DEC2OCT			= DEC2OCT			##	Ondalık bir sayıyı sekizliğe donuşturur.
DELTA			= DELTA				##	İki değerin eşit olup olmadığını sınar.
ERF				= HATAİŞLEV			##	Hata işlevini verir.
ERFC			= TUMHATAİŞLEV		##	Tumleyici hata işlevini verir.
GESTEP			= BESINIR			##	Bir sayının eşik değerinden buyuk olup olmadığını sınar.
HEX2BIN			= HEX2BIN			##	Onaltılı bir sayıyı ikiliye donuşturur.
HEX2DEC			= HEX2DEC			##	Onaltılı bir sayıyı ondalığa donuşturur.
HEX2OCT			= HEX2OCT			##	Onaltılı bir sayıyı sekizliğe donuşturur.
IMABS			= SANMUTLAK			##	Karmaşık bir sayının mutlak değerini (modul) verir.
IMAGINARY		= SANAL				##	Karmaşık bir sayının sanal katsayısını verir.
IMARGUMENT		= SANBAĞ_DEĞİŞKEN	##	Radyanlarla belirtilen bir acı olan teta bağımsız değişkenini verir.
IMCONJUGATE		= SANEŞLENEK		##	Karmaşık bir sayının karmaşık eşleniğini verir.
IMCOS			= SANCOS			##	Karmaşık bir sayının kosinusunu verir.
IMDIV			= SANBOL			##	İki karmaşık sayının bolumunu verir.
IMEXP			= SANUS				##	Karmaşık bir sayının ussunu verir.
IMLN			= SANLN				##	Karmaşık bir sayının doğal logaritmasını verir.
IMLOG10			= SANLOG10			##	Karmaşık bir sayının, 10 tabanında logaritmasını verir.
IMLOG2			= SANLOG2			##	Karmaşık bir sayının 2 tabanında logaritmasını verir.
IMPOWER			= SANUSSU			##	Karmaşık bir sayıyı, bir tamsayı ussune yukseltilmiş olarak verir.
IMPRODUCT		= SANCARP			##	Karmaşık sayıların carpımını verir.
IMREAL			= SANGERCEK			##	Karmaşık bir sayının, gercek katsayısını verir.
IMSIN			= SANSIN			##	Karmaşık bir sayının sinusunu verir.
IMSQRT			= SANKAREKOK		##	Karmaşık bir sayının karekokunu verir.
IMSUB			= SANCIKAR			##	İki karmaşık sayının farkını verir.
IMSUM			= SANTOPLA			##	Karmaşık sayıların toplamını verir.
OCT2BIN			= OCT2BIN			##	Sekizli bir sayıyı ikiliye donuşturur.
OCT2DEC			= OCT2DEC			##	Sekizli bir sayıyı ondalığa donuşturur.
OCT2HEX			= OCT2HEX			##	Sekizli bir sayıyı onaltılıya donuşturur.


##
##	Financial functions				Finansal fonksiyonlar
##
ACCRINT			= GERCEKFAİZ		##	Donemsel faiz odeyen hisse senedine ilişkin tahakkuk eden faizi getirir.
ACCRINTM		= GERCEKFAİZV		##	Vadesinde odeme yapan bir tahvilin tahakkuk etmiş faizini verir.
AMORDEGRC		= AMORDEGRC			##	Yıpranma katsayısı kullanarak her hesap doneminin değer kaybını verir.
AMORLINC		= AMORLINC			##	Her hesap donemi icindeki yıpranmayı verir.
COUPDAYBS		= KUPONGUNBD		##	Kupon suresinin başlangıcından alış tarihine kadar olan suredeki gun sayısını verir.
COUPDAYS		= KUPONGUN			##	Kupon suresindeki, gun sayısını, alış tarihini de icermek uzere, verir.
COUPDAYSNC		= KUPONGUNDSK		##	Alış tarihinden bir sonraki kupon tarihine kadar olan gun sayısını verir.
COUPNCD			= KUPONGUNSKT		##	Alış tarihinden bir sonraki kupon tarihini verir.
COUPNUM			= KUPONSAYI			##	Alış tarihiyle vade tarihi arasında odenecek kuponların sayısını verir.
COUPPCD			= KUPONGUNOKT		##	Alış tarihinden bir onceki kupon tarihini verir.
CUMIPMT			= AİCVERİMORANI		##	İki donem arasında odenen kumulatif faizi verir.
CUMPRINC		= ANA_PARA_ODEMESİ	##	İki donem arasında bir borc uzerine odenen birikimli temeli verir.
DB				= AZALANBAKİYE		##	Bir malın belirtilen bir sure icindeki yıpranmasını, sabit azalan bakiye yontemini kullanarak verir.
DDB				= CİFTAZALANBAKİYE	##	Bir malın belirtilen bir sure icindeki yıpranmasını, cift azalan bakiye yontemi ya da sizin belirttiğiniz başka bir yontemi kullanarak verir.
DISC			= İNDİRİM			##	Bir tahvilin indirim oranını verir.
DOLLARDE		= LİRAON			##	Kesir olarak tanımlanmış lira fiyatını, ondalık sayı olarak tanımlanmış lira fiyatına donuşturur.
DOLLARFR		= LİRAKES			##	Ondalık sayı olarak tanımlanmış lira fiyatını, kesir olarak tanımlanmış lira fiyatına donuşturur.
DURATION		= SURE				##	Belli aralıklarla faiz odemesi yapan bir tahvilin yıllık suresini verir.
EFFECT			= ETKİN				##	Efektif yıllık faiz oranını verir.
FV				= ANBD				##	Bir yatırımın gelecekteki değerini verir.
FVSCHEDULE		= GDPROGRAM			##	Bir seri birleşik faiz oranı uyguladıktan sonra, bir başlangıctaki anaparanın gelecekteki değerini verir.
INTRATE			= FAİZORANI			##	Tam olarak yatırım yapılmış bir tahvilin faiz oranını verir.
IPMT			= FAİZTUTARI		##	Bir yatırımın verilen bir sure icin faiz odemesini verir.
IRR				= İC_VERİM_ORANI	##	Bir para akışı serisi icin, ic verim oranını verir.
ISPMT			= ISPMT				##	Yatırımın belirli bir donemi boyunca odenen faizi hesaplar.
MDURATION		= MSURE				##	Varsayılan par değeri 10.000.000 lira olan bir tahvil icin Macauley değiştirilmiş sureyi verir.
MIRR			= D_İC_VERİM_ORANI	##	Pozitif ve negatif para akışlarının farklı oranlarda finanse edildiği durumlarda, ic verim oranını verir.
NOMINAL			= NOMİNAL			##	Yıllık nominal faiz oranını verir.
NPER			= DONEM_SAYISI		##	Bir yatırımın donem sayısını verir.
NPV				= NBD				##	Bir yatırımın bugunku net değerini, bir donemsel para akışları serisine ve bir indirim oranına bağlı olarak verir.
ODDFPRICE		= TEKYDEĞER			##	Tek bir ilk donemi olan bir tahvilin değerini, her 100.000.000 lirada bir verir.
ODDFYIELD		= TEKYODEME			##	Tek bir ilk donemi olan bir tahvilin odemesini verir.
ODDLPRICE		= TEKSDEĞER			##	Tek bir son donemi olan bir tahvilin fiyatını her 10.000.000 lirada bir verir.
ODDLYIELD		= TEKSODEME			##	Tek bir son donemi olan bir tahvilin odemesini verir.
PMT				= DEVRESEL_ODEME	##	Bir yıllık donemsel odemeyi verir.
PPMT			= ANA_PARA_ODEMESİ	##	Verilen bir sure icin, bir yatırımın anaparasına dayanan odemeyi verir.
PRICE			= DEĞER				##	Donemsel faiz odeyen bir tahvilin fiyatını 10.000.00 liralık değer başına verir.
PRICEDISC		= DEĞERİND			##	İndirimli bir tahvilin fiyatını 10.000.000 liralık nominal değer başına verir.
PRICEMAT		= DEĞERVADE			##	Faizini vade sonunda odeyen bir tahvilin fiyatını 10.000.000 nominal değer başına verir.
PV				= BD				##	Bir yatırımın bugunku değerini verir.
RATE			= FAİZ_ORANI		##	Bir yıllık donem başına duşen faiz oranını verir.
RECEIVED		= GETİRİ			##	Tam olarak yatırılmış bir tahvilin vadesinin bitiminde alınan miktarı verir.
SLN				= DA				##	Bir malın bir donem icindeki doğrusal yıpranmasını verir.
SYD				= YAT				##	Bir malın belirli bir donem icin olan amortismanını verir.
TBILLEQ			= HTAHEŞ			##	Bir Hazine bonosunun bono eşdeğeri odemesini verir.
TBILLPRICE		= HTAHDEĞER			##	Bir Hazine bonosunun değerini, 10.000.000 liralık nominal değer başına verir.
TBILLYIELD		= HTAHODEME			##	Bir Hazine bonosunun odemesini verir.
VDB				= DAB				##	Bir malın amortismanını, belirlenmiş ya da kısmi bir donem icin, bir azalan bakiye yontemi kullanarak verir.
XIRR			= AİCVERİMORANI		##	Donemsel olması gerekmeyen bir para akışları programı icin, ic verim oranını verir.
XNPV			= ANBD				##	Donemsel olması gerekmeyen bir para akışları programı icin, bugunku net değeri verir.
YIELD			= ODEME				##	Belirli aralıklarla faiz odeyen bir tahvilin odemesini verir.
YIELDDISC		= ODEMEİND			##	İndirimli bir tahvilin yıllık odemesini verir; orneğin, bir Hazine bonosunun.
YIELDMAT		= ODEMEVADE			##	Vadesinin bitiminde faiz odeyen bir tahvilin yıllık odemesini verir.


##
##	Information functions				Bilgi fonksiyonları
##
CELL			= HUCRE			##	Bir hucrenin bicimlendirmesi, konumu ya da iceriği hakkında bilgi verir.
ERROR.TYPE		= HATA.TİPİ		##	Bir hata turune ilişkin sayıları verir.
INFO			= BİLGİ			##	Gecerli işletim ortamı hakkında bilgi verir.
ISBLANK			= EBOŞSA		##	Değer boşsa, DOĞRU verir.
ISERR			= EHATA			##	Değer, #YOK dışındaki bir hata değeriyse, DOĞRU verir.
ISERROR			= EHATALIYSA	##	Değer, herhangi bir hata değeriyse, DOĞRU verir.
ISEVEN			= CİFTTİR		##	Sayı ciftse, DOĞRU verir.
ISLOGICAL		= EMANTIKSALSA	##	Değer, mantıksal bir değerse, DOĞRU verir.
ISNA			= EYOKSA		##	Değer, #YOK hata değeriyse, DOĞRU verir.
ISNONTEXT		= EMETİNDEĞİLSE	##	Değer, metin değilse, DOĞRU verir.
ISNUMBER		= ESAYIYSA		##	Değer, bir sayıysa, DOĞRU verir.
ISODD			= TEKTİR		##	Sayı tekse, DOĞRU verir.
ISREF			= EREFSE		##	Değer bir başvuruysa, DOĞRU verir.
ISTEXT			= EMETİNSE		##	Değer bir metinse DOĞRU verir.
N				= N				##	Sayıya donuşturulmuş bir değer verir.
NA				= YOKSAY		##	#YOK hata değerini verir.
TYPE			= TİP			##	Bir değerin veri turunu belirten bir sayı verir.


##
##	Logical functions				Mantıksal fonksiyonlar
##
AND				= VE			##	Butun bağımsız değişkenleri DOĞRU ise, DOĞRU verir.
FALSE			= YANLIŞ		##	YANLIŞ mantıksal değerini verir.
IF				= EĞER			##	Gercekleştirilecek bir mantıksal sınama belirtir.
IFERROR			= EĞERHATA		##	Formul hatalıysa belirttiğiniz değeri verir; bunun dışındaki durumlarda formulun sonucunu verir.
NOT				= DEĞİL			##	Bağımsız değişkeninin mantığını tersine cevirir.
OR				= YADA			##	Bağımsız değişkenlerden herhangi birisi DOĞRU ise, DOĞRU verir.
TRUE			= DOĞRU			##	DOĞRU mantıksal değerini verir.


##
##	Lookup and reference functions			Arama ve Başvuru fonksiyonları
##
ADDRESS			= ADRES				##	Bir başvuruyu, calışma sayfasındaki tek bir hucreye metin olarak verir.
AREAS			= ALANSAY			##	Renvoie le nombre de zones dans une reference.
CHOOSE			= ELEMAN			##	Değerler listesinden bir değer secer.
COLUMN			= SUTUN				##	Bir başvurunun sutun sayısını verir.
COLUMNS			= SUTUNSAY			##	Bir başvurudaki sutunların sayısını verir.
HLOOKUP			= YATAYARA			##	Bir dizinin en ust satırına bakar ve belirtilen hucrenin değerini verir.
HYPERLINK		= KOPRU				##	Bir ağ sunucusunda, bir intranette ya da Internet'te depolanan bir belgeyi acan bir kısayol ya da atlama oluşturur.
INDEX			= İNDİS				##	Başvurudan veya diziden bir değer secmek icin, bir dizin kullanır.
INDIRECT		= DOLAYLI			##	Metin değeriyle belirtilen bir başvuru verir.
LOOKUP			= ARA				##	Bir vektordeki veya dizideki değerleri arar.
MATCH			= KACINCI			##	Bir başvurudaki veya dizideki değerleri arar.
OFFSET			= KAYDIR			##	Verilen bir başvurudan, bir başvuru kaydırmayı verir.
ROW				= SATIR				##	Bir başvurunun satır sayısını verir.
ROWS			= SATIRSAY			##	Bir başvurudaki satırların sayısını verir.
RTD				= RTD				##	COM otomasyonunu destekleyen programdan gercek zaman verileri alır.
TRANSPOSE		= DEVRİK_DONUŞUM	##	Bir dizinin devrik donuşumunu verir.
VLOOKUP			= DUŞEYARA			##	Bir dizinin ilk sutununa bakar ve bir hucrenin değerini vermek icin satır boyunca hareket eder.


##
##	Math and trigonometry functions			Matematik ve trigonometri fonksiyonları
##
ABS				= MUTLAK			##	Bir sayının mutlak değerini verir.
ACOS			= ACOS				##	Bir sayının ark kosinusunu verir.
ACOSH			= ACOSH				##	Bir sayının ters hiperbolik kosinusunu verir.
ASIN			= ASİN				##	Bir sayının ark sinusunu verir.
ASINH			= ASİNH				##	Bir sayının ters hiperbolik sinusunu verir.
ATAN			= ATAN				##	Bir sayının ark tanjantını verir.
ATAN2			= ATAN2				##	Ark tanjantı, x- ve y- koordinatlarından verir.
ATANH			= ATANH				##	Bir sayının ters hiperbolik tanjantını verir.
CEILING			= TAVANAYUVARLA		##	Bir sayıyı, en yakın tamsayıya ya da en yakın katına yuvarlar.
COMBIN			= KOMBİNASYON		##	Verilen sayıda oğenin kombinasyon sayısını verir.
COS				= COS				##	Bir sayının kosinusunu verir.
COSH			= COSH				##	Bir sayının hiperbolik kosinusunu verir.
DEGREES			= DERECE			##	Radyanları dereceye donuşturur.
EVEN			= CİFT				##	Bir sayıyı, en yakın daha buyuk cift tamsayıya yuvarlar.
EXP				= US				##	e'yi, verilen bir sayının ussune yukseltilmiş olarak verir.
FACT			= CARPINIM			##	Bir sayının faktorunu verir.
FACTDOUBLE		= CİFTFAKTOR		##	Bir sayının cift carpınımını verir.
FLOOR			= TABANAYUVARLA		##	Bir sayıyı, daha kucuk sayıya, sıfıra yakınsayarak yuvarlar.
GCD				= OBEB				##	En buyuk ortak boleni verir.
INT				= TAMSAYI			##	Bir sayıyı aşağıya doğru en yakın tamsayıya yuvarlar.
LCM				= OKEK				##	En kucuk ortak katı verir.
LN				= LN				##	Bir sayının doğal logaritmasını verir.
LOG				= LOG				##	Bir sayının, belirtilen bir tabandaki logaritmasını verir.
LOG10			= LOG10				##	Bir sayının 10 tabanında logaritmasını verir.
MDETERM			= DETERMİNANT		##	Bir dizinin dizey determinantını verir.
MINVERSE		= DİZEY_TERS		##	Bir dizinin dizey tersini verir.
MMULT			= DCARP				##	İki dizinin dizey carpımını verir.
MOD				= MODULO			##	Bolmeden kalanı verir.
MROUND			= KYUVARLA			##	İstenen kata yuvarlanmış bir sayı verir.
MULTINOMIAL		= COKTERİMLİ		##	Bir sayılar kumesinin cok terimlisini verir.
ODD				= TEK				##	Bir sayıyı en yakın daha buyuk tek sayıya yuvarlar.
PI				= Pİ				##	Pi değerini verir.
POWER			= KUVVET			##	Bir usse yukseltilmiş sayının sonucunu verir.
PRODUCT			= CARPIM			##	Bağımsız değişkenlerini carpar.
QUOTIENT		= BOLUM				##	Bir bolme işleminin tamsayı kısmını verir.
RADIANS			= RADYAN			##	Dereceleri radyanlara donuşturur.
RAND			= S_SAYI_URET		##	0 ile 1 arasında rastgele bir sayı verir.
RANDBETWEEN		= RASTGELEARALIK	##	Belirttiğiniz sayılar arasında rastgele bir sayı verir.
ROMAN			= ROMEN				##	Bir normal rakamı, metin olarak, romen rakamına cevirir.
ROUND			= YUVARLA			##	Bir sayıyı, belirtilen basamak sayısına yuvarlar.
ROUNDDOWN		= AŞAĞIYUVARLA		##	Bir sayıyı, daha kucuk sayıya, sıfıra yakınsayarak yuvarlar.
ROUNDUP			= YUKARIYUVARLA		##	Bir sayıyı daha buyuk sayıya, sıfırdan ıraksayarak yuvarlar.
SERIESSUM		= SERİTOPLA			##	Bir us serisinin toplamını, formule bağlı olarak verir.
SIGN			= İŞARET			##	Bir sayının işaretini verir.
SIN				= SİN				##	Verilen bir acının sinusunu verir.
SINH			= SİNH				##	Bir sayının hiperbolik sinusunu verir.
SQRT			= KAREKOK			##	Pozitif bir karekok verir.
SQRTPI			= KAREKOKPİ			##	(* Pi sayısının) kare kokunu verir.
SUBTOTAL		= ALTTOPLAM			##	Bir listedeki ya da veritabanındaki bir alt toplamı verir.
SUM				= TOPLA				##	Bağımsız değişkenlerini toplar.
SUMIF			= ETOPLA			##	Verilen olcutle belirlenen hucreleri toplar.
SUMIFS			= SUMIFS			##	Bir aralıktaki, birden fazla olcute uyan hucreleri ekler.
SUMPRODUCT		= TOPLA.CARPIM		##	İlişkili dizi bileşenlerinin carpımlarının toplamını verir.
SUMSQ			= TOPKARE			##	Bağımsız değişkenlerin karelerinin toplamını verir.
SUMX2MY2		= TOPX2EY2			##	İki dizideki ilişkili değerlerin farkının toplamını verir.
SUMX2PY2		= TOPX2AY2			##	İki dizideki ilişkili değerlerin karelerinin toplamının toplamını verir.
SUMXMY2			= TOPXEY2			##	İki dizideki ilişkili değerlerin farklarının karelerinin toplamını verir.
TAN				= TAN				##	Bir sayının tanjantını verir.
TANH			= TANH				##	Bir sayının hiperbolik tanjantını verir.
TRUNC			= NSAT				##	Bir sayının, tamsayı durumuna gelecek şekilde, fazlalıklarını atar.


##
##	Statistical functions				İstatistiksel fonksiyonlar
##
AVEDEV			= ORTSAP			##	Veri noktalarının ortalamalarından mutlak sapmalarının ortalamasını verir.
AVERAGE			= ORTALAMA			##	Bağımsız değişkenlerinin ortalamasını verir.
AVERAGEA		= ORTALAMAA			##	Bağımsız değişkenlerinin, sayılar, metin ve mantıksal değerleri icermek uzere ortalamasını verir.
AVERAGEIF		= EĞERORTALAMA 		##	Verili olcutu karşılayan bir aralıktaki butun hucrelerin ortalamasını (aritmetik ortalama) hesaplar.
AVERAGEIFS		= EĞERLERORTALAMA 	##	Birden cok olcute uyan tum hucrelerin ortalamasını (aritmetik ortalama) hesaplar.
BETADIST		= BETADAĞ			##	Beta birikimli dağılım fonksiyonunu verir.
BETAINV			= BETATERS			##	Belirli bir beta dağılımı icin birikimli dağılım fonksiyonunun tersini verir.
BINOMDIST		= BİNOMDAĞ			##	Tek terimli binom dağılımı olasılığını verir.
CHIDIST			= KİKAREDAĞ			##	Kikare dağılımın tek kuyruklu olasılığını verir.
CHIINV			= KİKARETERS		##	Kikare dağılımın kuyruklu olasılığının tersini verir.
CHITEST			= KİKARETEST		##	Bağımsızlık sınamalarını verir.
CONFIDENCE		= GUVENİRLİK		##	Bir populasyon ortalaması icin guvenirlik aralığını verir.
CORREL			= KORELASYON		##	İki veri kumesi arasındaki bağlantı katsayısını verir.
COUNT			= BAĞ_DEĞ_SAY		##	Bağımsız değişkenler listesinde kac tane sayı bulunduğunu sayar.
COUNTA			= BAĞ_DEĞ_DOLU_SAY	##	Bağımsız değişkenler listesinde kac tane değer bulunduğunu sayar.
COUNTBLANK		= BOŞLUKSAY 		##	Aralıktaki boş hucre sayısını hesaplar.
COUNTIF			= EĞERSAY 			##	Verilen olcutlere uyan bir aralık icindeki hucreleri sayar.
COUNTIFS		= COKEĞERSAY 		##	Birden cok olcute uyan bir aralık icindeki hucreleri sayar.
COVAR			= KOVARYANS 		##	Eşleştirilmiş sapmaların ortalaması olan kovaryansı verir.
CRITBINOM		= KRİTİKBİNOM		##	Birikimli binom dağılımının bir olcut değerinden kucuk veya olcut değerine eşit olduğu en kucuk değeri verir.
DEVSQ			= SAPKARE			##	Sapmaların karelerinin toplamını verir.
EXPONDIST		= USTELDAĞ			##	Ustel dağılımı verir.
FDIST			= FDAĞ				##	F olasılık dağılımını verir.
FINV			= FTERS				##	F olasılık dağılımının tersini verir.
FISHER			= FISHER			##	Fisher donuşumunu verir.
FISHERINV		= FISHERTERS		##	Fisher donuşumunun tersini verir.
FORECAST		= TAHMİN			##	Bir doğrusal eğilim boyunca bir değer verir.
FREQUENCY		= SIKLIK			##	Bir sıklık dağılımını, dikey bir dizi olarak verir.
FTEST			= FTEST				##	Bir F-test'in sonucunu verir.
GAMMADIST		= GAMADAĞ			##	Gama dağılımını verir.
GAMMAINV		= GAMATERS			##	Gama kumulatif dağılımının tersini verir.
GAMMALN			= GAMALN			##	Gama fonksiyonunun (?(x)) doğal logaritmasını verir.
GEOMEAN			= GEOORT			##	Geometrik ortayı verir.
GROWTH			= BUYUME			##	Ustel bir eğilim boyunca değerler verir.
HARMEAN			= HARORT			##	Harmonik ortayı verir.
HYPGEOMDIST		= HİPERGEOMDAĞ		##	Hipergeometrik dağılımı verir.
INTERCEPT		= KESMENOKTASI		##	Doğrusal cakıştırma cizgisinin kesişme noktasını verir.
KURT			= BASIKLIK			##	Bir veri kumesinin basıklığını verir.
LARGE			= BUYUK				##	Bir veri kumesinde k. en buyuk değeri verir.
LINEST			= DOT				##	Doğrusal bir eğilimin parametrelerini verir.
LOGEST			= LOT				##	Ustel bir eğilimin parametrelerini verir.
LOGINV			= LOGTERS			##	Bir lognormal dağılımının tersini verir.
LOGNORMDIST		= LOGNORMDAĞ		##	Birikimli lognormal dağılımını verir.
MAX				= MAK				##	Bir bağımsız değişkenler listesindeki en buyuk değeri verir.
MAXA			= MAKA				##	Bir bağımsız değişkenler listesindeki, sayılar, metin ve mantıksal değerleri icermek uzere, en buyuk değeri verir.
MEDIAN			= ORTANCA			##	Belirtilen sayıların orta değerini verir.
MIN				= MİN				##	Bir bağımsız değişkenler listesindeki en kucuk değeri verir.
MINA			= MİNA				##	Bir bağımsız değişkenler listesindeki, sayılar, metin ve mantıksal değerleri de icermek uzere, en kucuk değeri verir.
MODE			= ENCOK_OLAN		##	Bir veri kumesindeki en sık rastlanan değeri verir.
NEGBINOMDIST	= NEGBİNOMDAĞ		##	Negatif binom dağılımını verir.
NORMDIST		= NORMDAĞ			##	Normal birikimli dağılımı verir.
NORMINV			= NORMTERS			##	Normal kumulatif dağılımın tersini verir.
NORMSDIST		= NORMSDAĞ			##	Standart normal birikimli dağılımı verir.
NORMSINV		= NORMSTERS			##	Standart normal birikimli dağılımın tersini verir.
PEARSON			= PEARSON			##	Pearson carpım moment korelasyon katsayısını verir.
PERCENTILE		= YUZDEBİRLİK		##	Bir aralık icerisinde bulunan değerlerin k. frekans toplamını verir.
PERCENTRANK		= YUZDERANK			##	Bir veri kumesindeki bir değerin yuzde mertebesini verir.
PERMUT			= PERMUTASYON		##	Verilen sayıda nesne icin permutasyon sayısını verir.
POISSON			= POISSON			##	Poisson dağılımını verir.
PROB			= OLASILIK			##	Bir aralıktaki değerlerin iki sınır arasında olması olasılığını verir.
QUARTILE		= DORTTEBİRLİK		##	Bir veri kumesinin dortte birliğini verir.
RANK			= RANK				##	Bir sayılar listesinde bir sayının mertebesini verir.
RSQ				= RKARE				##	Pearson carpım moment korelasyon katsayısının karesini verir.
SKEW			= CARPIKLIK			##	Bir dağılımın carpıklığını verir.
SLOPE			= EĞİM				##	Doğrusal cakışma cizgisinin eğimini verir.
SMALL			= KUCUK				##	Bir veri kumesinde k. en kucuk değeri verir.
STANDARDIZE		= STANDARTLAŞTIRMA	##	Normalleştirilmiş bir değer verir.
STDEV			= STDSAPMA			##	Bir orneğe dayanarak standart sapmayı tahmin eder.
STDEVA			= STDSAPMAA			##	Standart sapmayı, sayılar, metin ve mantıksal değerleri icermek uzere, bir orneğe bağlı olarak tahmin eder.
STDEVP			= STDSAPMAS			##	Standart sapmayı, tum populasyona bağlı olarak hesaplar.
STDEVPA			= STDSAPMASA		##	Standart sapmayı, sayılar, metin ve mantıksal değerleri icermek uzere, tum populasyona bağlı olarak hesaplar.
STEYX			= STHYX				##	Regresyondaki her x icin tahmini y değerinin standart hatasını verir.
TDIST			= TDAĞ				##	T-dağılımını verir.
TINV			= TTERS				##	T-dağılımının tersini verir.
TREND			= EĞİLİM			##	Doğrusal bir eğilim boyunca değerler verir.
TRIMMEAN		= KIRPORTALAMA		##	Bir veri kumesinin icinin ortalamasını verir.
TTEST			= TTEST				##	T-test'le ilişkilendirilmiş olasılığı verir.
VAR				= VAR				##	Varyansı, bir orneğe bağlı olarak tahmin eder.
VARA			= VARA				##	Varyansı, sayılar, metin ve mantıksal değerleri icermek uzere, bir orneğe bağlı olarak tahmin eder.
VARP			= VARS				##	Varyansı, tum populasyona dayanarak hesaplar.
VARPA			= VARSA				##	Varyansı, sayılar, metin ve mantıksal değerleri icermek uzere, tum populasyona bağlı olarak hesaplar.
WEIBULL			= WEIBULL			##	Weibull dağılımını hesaplar.
ZTEST			= ZTEST				##	Z-testinin tek kuyruklu olasılık değerini hesaplar.


##
##	Text functions					Metin fonksiyonları
##
ASC				= ASC 				##	Bir karakter dizesindeki cift enli (iki bayt) İngilizce harfleri veya katakanayı yarım enli (tek bayt) karakterlerle değiştirir.
BAHTTEXT		= BAHTTEXT 			##	Sayıyı, s (baht) para birimi bicimini kullanarak metne donuşturur.
CHAR			= DAMGA 			##	Kod sayısıyla belirtilen karakteri verir.
CLEAN			= TEMİZ				##	Metindeki butun yazdırılamaz karakterleri kaldırır.
CODE			= KOD				##	Bir metin dizesindeki ilk karakter icin sayısal bir kod verir.
CONCATENATE		= BİRLEŞTİR			##	Pek cok metin oğesini bir metin oğesi olarak birleştirir.
DOLLAR			= LİRA				##	Bir sayıyı YTL (yeni Turk lirası) para birimi bicimini kullanarak metne donuşturur.
EXACT			= OZDEŞ				##	İki metin değerinin ozdeş olup olmadığını anlamak icin, değerleri denetler.
FIND			= BUL				##	Bir metin değerini, bir başkasının icinde bulur (buyuk kucuk harf duyarlıdır).
FINDB			= BULB				##	Bir metin değerini, bir başkasının icinde bulur (buyuk kucuk harf duyarlıdır).
FIXED			= SAYIDUZENLE		##	Bir sayıyı, sabit sayıda ondalıkla, metin olarak bicimlendirir.
JIS				= JIS				##	Bir karakter dizesindeki tek enli (tek bayt) İngilizce harfleri veya katakanayı cift enli (iki bayt) karakterlerle değiştirir.
LEFT			= SOL				##	Bir metin değerinden en soldaki karakterleri verir.
LEFTB			= SOLB				##	Bir metin değerinden en soldaki karakterleri verir.
LEN				= UZUNLUK			##	Bir metin dizesindeki karakter sayısını verir.
LENB			= UZUNLUKB			##	Bir metin dizesindeki karakter sayısını verir.
LOWER			= KUCUKHARF			##	Metni kucuk harfe cevirir.
MID				= ORTA				##	Bir metin dizesinden belirli sayıda karakteri, belirttiğiniz konumdan başlamak uzere verir.
MIDB			= ORTAB				##	Bir metin dizesinden belirli sayıda karakteri, belirttiğiniz konumdan başlamak uzere verir.
PHONETIC		= SES				##	Metin dizesinden ses (furigana) karakterlerini ayıklar.
PROPER			= YAZIM.DUZENİ		##	Bir metin değerinin her bir sozcuğunun ilk harfini buyuk harfe cevirir.
REPLACE			= DEĞİŞTİR			##	Metnin icindeki karakterleri değiştirir.
REPLACEB		= DEĞİŞTİRB			##	Metnin icindeki karakterleri değiştirir.
REPT			= YİNELE			##	Metni belirtilen sayıda yineler.
RIGHT			= SAĞ				##	Bir metin değerinden en sağdaki karakterleri verir.
RIGHTB			= SAĞB				##	Bir metin değerinden en sağdaki karakterleri verir.
SEARCH			= BUL				##	Bir metin değerini, bir başkasının icinde bulur (buyuk kucuk harf duyarlı değildir).
SEARCHB			= BULB				##	Bir metin değerini, bir başkasının icinde bulur (buyuk kucuk harf duyarlı değildir).
SUBSTITUTE		= YERİNEKOY			##	Bir metin dizesinde, eski metnin yerine yeni metin koyar.
T				= M					##	Bağımsız değerlerini metne donuşturur.
TEXT			= METNECEVİR		##	Bir sayıyı bicimlendirir ve metne donuşturur.
TRIM			= KIRP				##	Metindeki boşlukları kaldırır.
UPPER			= BUYUKHARF			##	Metni buyuk harfe cevirir.
VALUE			= SAYIYACEVİR		##	Bir metin bağımsız değişkenini sayıya donuşturur.
